/* Whole page */
html {
	margin: 0px;
	padding: 0px;
}
body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #ebf3f6;
	background-image: url(images/wlm_bg.png);
	background-repeat: repeat-x;
	font-family: serif;
}
a:link, a:visited, a:active {
	font-weight: bold;
	color: #133472;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.l {
	text-align: left;
}
.c {
	text-align: center;
}
.r {
	text-align: right;
}
fieldset {
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
hr {
	width: 75%;
	border: 1px dashed #133472;
}
table.tc {
	margin-left: auto;
	margin-right: auto;
}
div.tc {
	text-align: center;
	width: 100%;
	margin: 0px;
	padding: 0px;
	border: 0px none;
}

/* Headers */
#header {
	position: absolute;
	top: 10px;
	left: 0px;
	height: 80px;
	width: 100%;
}
#header_l {
	width: 300px;
	margin: 0px 0px 0px 10px;
	height: 25px;
	z-index: 10;
}
#header_l h1 {
	font-size: xx-large;
	text-align: left;
	margin: 0px;
	text-transform: uppercase;
	color: #f8fbff;
	font-size: large;
	display:inline;
	font-family: sans-serif;
}
#header_l h2 {
	font-size: large;
	text-align: right;
	margin: 0px;
	letter-spacing: 0px;
	text-transform: uppercase;
	color: #8a99b6;
	font-size: large;
	display:inline;
	letter-spacing: inherit;
	margin-left: 10px;
}
#header_loginarea {
	position: absolute;
	top: 22px;
	left: 10px;
	width: 222px;
	height: 52px;
	padding: 4px;
	color: #000000;
	text-align: center;
	vertical-align: top;
	border: 1px solid #133472;
	z-index: 9;
}
#header_loginareabg {
	position: absolute;
	top: 22px;
	left: 10px;
	width: 232px;
	height: 60px;
	background-color: #ffffff;
	opacity: 0.5;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	z-index: 8;
}
#login_notloggedin p {
	font-size: normal;
	padding:0px;
	margin:6px;
}
#login_loggedin p {
	font-size: small;
	padding: 0px;
	margin: 2px;
}
#header_r {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: absolute;
	top: 22px;
	right: 10px;
	width: 470px;
	text-align: center;
	height: 60px;
	vertical-align: middle;
	overflow: hidden;
	z-index: 1;
}

/* Menu */
#menu {
	position: absolute;
	top: 100px;
	left: 10px;
	list-style: none;
	/* Tabs *
	width: 120px;
	* */
	/* Block */
	width: 120px;
	background-color: #f1f1f6;
	padding: 0px;
	margin: 0px;
	font-size: small;
	/* */
}
#menu a {
	display:block;
	text-align:right;
	text-decoration: none;
	color: #000000;
	padding-right: 3px;
	padding-left: 3px;
	margin: 0px 0px -1px 0px;
	background-color: #eef3f9;
	border-style: solid;
	border-color: #133472;
	/* Tabs *
	border-width: 1px 1px 1px 0px;
	* */
	/* Block */
	border-width: 1px;
	/* */
	font-weight: normal;
}
#menu a.active {
	/* Tabs *
	border-right: 0px none;
	padding-right: 4px;
	border-width: 1px 0px 1px 1px;
	* */
	font-weight: bold;
	background-color: #ffffff;
	color: #000000;
}
#menu a.active:link, #menu a.active:hover, #menu a.active:visited, #menu a.active:active {
	color: #000000;
}
#menu a:hover {
	/* Tabs *
	border-right: 0px none;
	padding-right: 4px;
	* */
	background-color: #ffffff;
	color: #000000;
}

#menu #donateblock {
	display:block;
	text-align:center;
	text-decoration: none;
	color: #000000;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-left: 3px;
	margin: 16px 0px 0px 0px;
	background-color: #eef3f9;
	border-style: solid;
	border-color: #133472;
	/* Tabs *
	border-width: 1px 1px 1px 0px;
	* */
	/* Block */
	border-width: 1px;
	/* */
	font-weight: normal;
}

/* Main body */
#mainbody {
	/* Tabs *
	margin: 100px 200px 20px 129px;
	* */
	/* Block */
	margin: 100px 200px 20px 140px;
	/* */
	padding: 2px 5px 2px 5px;
	border-style: solid;
	border-width: 1px;
	background-color: #ffffff;
	border-color: #133472;
}
#mainbody h1 {
	font-family: sans-serif;
	font-size: xx-large;
	text-align: center;
}
#mainbody h2 {
	font-family: sans-serif;
	font-size: large;
	text-align: left;
}
/* Home Page */
#mb_home li p {
	margin: 0px;
	padding: 0px;
}
#mb_home li h3 {
	margin: 0px;
}
#mb_home #extrahead {
	margin: 0px;
}
#mb_home ul {
	margin: 2px;
}
#mb_home div.newsbox {
	border: 1px solid #133472;
	margin: 10px 5px 5px 5px;
}
#mb_home div.newsbox h3 {
	background-color: #133472;
	color: #f7f7f6;
	font-family: sans-serif;
	font-size: large;
	text-align: left;
	margin: 0px;
	padding: 2px 5px 2px 5px;
}
#mb_home div.newsbox p {
	margin: 5px 5px 5px 5px;
}
#mb_home div.newsbox h4 {
	clear: both;
	margin: 0px;
	padding: 0px 3px 3px 3px;
	background-color: #f1f1f6;
}
#mb_home div.newsbox span.postedby {
	float: left;
	clear: left;
}
#mb_home div.newsbox span.comments {
	float: right;
	clear: right;
}
#mb_home p.oldernews {
	text-align: center;
}
/* Docs */
#mb_docs p {
	margin-left: 10px;
}
#mb_docs h2 {
	margin-top: 30px;
}
#mb_docs div.leftindent {
	margin-left: 20px;
}
#mb_docs div.codebox {
	background-color: #f7f7f6;
	border: 1px solid #133472;
	font-family: mono;
	font-size: small;
	overflow: auto;
	padding: 0px 3px 0px 5px;
}
/*** Original W2M Style ***/
/*
#mb_docs div.codebox .cb_phptag {
	font-weight: bold;
	color: #000000;
}
#mb_docs div.codebox .cb_struct {
	color: #b1b100;
}
#mb_docs div.codebox .cb_var {
	color: #0000ff;
}
#mb_docs div.codebox .cb_str {
	color: #ff0000;
}
#mb_docs div.codebox .cb_com {
	color: #ff9900;
	font-style: italic;
}
#mb_docs div.codebox .cb_func {
	color: #000066;
}
#mb_docs div.codebox .cb_int {
	color: #cc66cc;
}
#mb_docs div.codebox .cb_brac {
	color: #66cc66;
}
#mb_docs div.codebox .cb_esc {
	color: #000099;
	font-weight: bold;
}
*/
/*** Official PHP Colours ***/
#mb_docs div.codebox .cb_phptag {
	color: #0000bb;
}
#mb_docs div.codebox .cb_struct {
	color: #007700;
}
#mb_docs div.codebox .cb_var {
	color: #0000bb;
}
#mb_docs div.codebox .cb_str {
	color: #dd0000;
}
#mb_docs div.codebox .cb_com {
	color: #ff8000;
}
#mb_docs div.codebox .cb_func {
	color: #0000bb;
}
#mb_docs div.codebox .cb_int {
	color: #0000bb;
}
#mb_docs div.codebox .cb_brac {
	color: #007700;
}
#mb_docs div.codebox .cb_esc {
	color: #000099;
	font-weight: bold;
}
/* Community */
#mb_community {
	margin-left: 10px;
}
#mb_community p {
	margin-left: 10px;
}
#mb_community fieldset {
	border: 0px none;
	margin: 0px;
	padding: 0px;
}
/* Message Archive */
#mb_archive #fillmeter {
	border: 1px solid #133472;
	margin: 10px auto 0px auto;
	width: 300px;
}
#mb_archive #fillmeterdiv {
	width: 100%;
	text-align: center;
}
#mb_archive #fillmeter div {
	text-align: center;
	color: black;
	font-weight: bold;
	background-image: url(images/fillmeter.png);
	background-repeat: no-repeat;
	border: 1px dashed #133472;
}
#mb_archive #fillmeter td {
	text-align: left;
}
#mb_archive #fillmeter td p {
	text-align: center;
	font-size: small;
	margin: 0px 0px 0px 0px;
}
#mb_archive h3 {
	margin: 5px 0px 0px 0px;
}
#mb_archive .pagelist {
	margin: 0px 0px 3px 0px;
	text-align:right;
}
#mb_archive #messagelist {
	border: 1px solid #133472;
	width: 95%;
	padding: 0px;
	border-collapse: collapse;
}
#mb_archive #messagelist th {
	text-align: center;
}
#mb_archive #messagelist td {
	text-align: left;
	border: 1px dashed #133472;
	padding: 1px;
}
#mb_archive #messagelist tr.unreadmsg {
	font-weight: bold;
}
/* Preferences */
#mb_prefs .pagelist {
	margin: 0px 0px 3px 0px;
	text-align:right;
}
#mb_prefs form fieldset {
	margin: 20px 10px 0px 10px;
	text-align: left;
	border: 1px dashed #133472;
	padding: 5px 5px 5px 5px;
}
#mb_prefs form fieldset legend {
	font-weight: bold;
	font-size: large;
	margin-left: 0px;
}
#mb_prefs form fieldset p {
	font-style: italic;
	text-align: left;
	margin: 5px 0px 0px 0px;
}
#mb_prefs form fieldset label.cblbl {
	display: block;
}
#mb_prefs form fieldset fieldset {
	margin: 3px 10px 5px 10px;
	text-align: left;
	padding: 5px;
}
#mb_prefs form fieldset fieldset legend {
	font-weight: bold;
	margin: 0px 0px 0px 0px;
}
#mb_prefs form fieldset input.text, #mb_prefs form fieldset textarea {
	border: 1px solid #133472;
}
#mb_prefs form #prefs_submit {
	text-align: center;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px none;
}
#mb_prefs #mb_prefs_bans fieldset {
	border: 0px none;
	margin: 0px;
	padding: 0px 10px 0px 10px;
}
#mb_prefs #mb_prefs_bans #banstbl {
	border: 1px solid #133472;
	border-collapse: collapse;
	width: 100%;
}
#mb_prefs #mb_prefs_bans #banstbl td {
	border: 1px dashed #133472;
	padding: 1px 3px 1px 3px;
}
#mb_prefs #mb_prefs_bans #banssubmit {
	text-align: center;
	margin: 10px 0px 30px 0px;
	padding: 0px 0px 10px 0px;
}
/* Profile */
#mb_profile form fieldset {
	margin: 20px 10px 0px 10px;
	text-align: left;
	border: 1px dashed #133472;
	padding: 5px 5px 5px 5px;
}
#mb_profile form fieldset legend {
	font-weight: bold;
	font-size: large;
	margin-left: 0px;
}
#mb_profile form fieldset p {
	font-style: italic;
	text-align: left;
	margin: 5px 0px 0px 0px;
}
#mb_profile form #profile_submit {
	text-align: center;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px none;
}
/* Member list */
#mb_mlist form fieldset {
	margin: 20px 10px 0px 10px;
	text-align: left;
	border: 1px dashed #133472;
	padding: 5px 5px 5px 5px;
}
#mb_mlist form fieldset legend {
	font-weight: bold;
	font-size: large;
	margin-left: 0px;
}
#mb_mlist form fieldset table td.mlistlbl {
	text-align: right;
	font-weight: bold;
}
#mb_mlist form fieldset table td.mlistinp {
	text-align: left;
	padding: 1px 0px 1px 3px;
}
#mb_mlist form fieldset table td.mlistsub {
	text-align: center;
	padding: 10px 0px 0px 0px;
}
#mb_mlist #mlistresultdiv {
	margin: 0px 10px 10px 10px;
	padding: 0px 0px 0px 0px;
}
#mb_mlist #mlistresults {
	font-size: small;
	border: 1px solid #133472;
	border-collapse: collapse;
}
#mb_mlist #mlistresults td {
	border: 1px dashed #133472;
	padding: 1px;
}
#mb_mlist img.userpic {
	max-height: 32px;
	max-width: 32px;
}
/* RSS */
#mb_rss h3 {
	margin: 20px 0px 0px 0px;
}
#mb_rss p {
	margin: 0px 0px 0px 10px;
}
#mb_rss div {
	margin: 5px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}
#mb_rss div table {
	width: 100%;
	border: 1px solid #133472;
	border-collapse: collapse;
}
#mb_rss div table th {
	text-align: center;
	font-weight: bold;
}
#mb_rss div table td {
	border: 1px dashed #133472;
	padding: 1px;
	text-align: left;
}

/* General Sidebar styles */
#sidebar {
	position: absolute;
	top: 100px;
	right: 10px;
	width: 180px;
	overflow: hidden;
}
#sidebar div.sidebarblock h1 {
	margin: 0px 0px 0px 0px;
	padding: 1px 3px 1px 5px;
	font-size: large;
	background-color: #133472;
	color: #f1f1f6;
	font-family: sans-serif;
}
#sidebar div.sidebarblock h1 a:link, #sidebar div.sidebarblock h1 a:visited, #sidebar div.sidebarblock h1 a:active {
	color: #f1f1f6;
	text-decoration: underline;
}
#sidebar div.sidebarblock h1 a:hover {
	text-decoration: none;
}
#sidebar div.sidebarblock div.sidebarcontents {
	border-width: 1px;
	border-style: solid;
	margin: 0px 0px 5px 0px;
	background-color: #f1f1f6;
	border-color: #133472;
	font-size: small;
	padding: 2px 2px 6px 2px;
}
#sidebar p {
	margin: 3px;
}

/* Indiviual Sidebars */
/* Login block */
#sb_login fieldset {
	border: 0px none;
	text-align: center;
}
#sb_login input.text {
	width: 73px;
	padding: 1px;
	margin: 0px;
	border: 1px solid #133472;
}
#sb_login p {
	color: #000000;
}
/* Language block */
#sb_language {
	text-align: center;
}
#sb_language img {
	border: 1px solid #133472;
	padding: 1px;
	margin: 3px 6px 4px 6px;
	vertical-align: middle;
}
/* Link Exchange */
#sb_linkexchange p {
	text-align: center;
}
#sb_linkexchange a {
	display: block;
	margin: 2px 0px 2px 0px;
}
#sb_linkexchange img {
	max-height: 31px;
	max-width: 88px;
	border: 0px;
}
/* New Users */
#sb_newusers a {
	display: block;
}
/* Popular Users */
#sb_popusers a {
	display: block;
}
/* Birthdays */
#sb_birthdays a {
	display: block;
}
/* Donate */
#sb_donate form {
	margin: 6px 0px 3px 0px;
}
/* Archive Dirs */
#sb_archivedirs table a {
	display: block;
}
/* Invites */
#sb_invites p {
	text-align: center;
}
/* Display Pic */
#sb_dp #dpuploadframe {
	border:none;
	display:none;
}
#sb_dp img {
	padding: 1px;
	border: 1px solid #133472;
}
#sb_dp #dpsizespan {
	font-size: x-small;
	margin: 0px 0px 0px 0px;
}
#sb_dp #dpbuttonnbar {
	height: 20px;
	margin: -2px 0px 0px 0px;
	padding: 0px;
	text-align: center;
}
#sb_dp #dpsubmitbuttonspan {
	display: inline;
}
#sb_dp #dpprogressbarspan {
	display: none;
}
#sb_status .groupa {
	background-color: inherit;
}
#sb_status .groupb {
	background-color: #bac9e6;
}
#sb_status .info {
	display: block;
	clear: both;
}
#sb_status .infoname {
	float: left;
	clear: left;
	display: block;
	font-weight: bold;
}
#sb_status .infovalue {
	float: right;
	clear: right;
	display: block;
}

.wysiwyg_E {
background-image: url(/_system/images/emoticons/smile.gif);
background-repeat: no-repeat;
background-position: center;
}

/* Footer */
#footer {
	text-align: center;
	font-size: x-small;
	color: #7b7b7b;
	font-family: sans-serif;
}